/* CSS Document */

/* widths 20 - 300px */

.width_25 {
	width: 25px;
	}
.width_50 {
	width: 50px;
	}
.width_100 {
	width: 100px;
	}
.width_125 {
	width: 125px;
	}
.width_150{
	width: 150px;
	}
.width_175 {
	width: 175px;
	}
.width_200 {
	width: 200px;
	}
.width_225 {
	width: 225px;
	}
.width_250 {
	width: 250px;
	}
.width_275 {
	width: 275px;
	}
.width_300 {
	width: 300px;
	}
.width_400 {
	width: 400px;
	}
.width_500 {
	width: 500px;
	}
.width_600 {
	width: 600px;
	}
	
	
.percent_100 {
	width:100%;
	}
.percent_98 {
	width:98%;
	}
.percent_90 {
	width:90%;
	}
.percent_50 {
	width:50%;
	}

.percent50_50 {
	width:90%}
.percent50_50 th {
	width:50%;}
.percent50_50 td{
	width:50%;}
	
.percent60_40 {
	width:90%}
.percent60_40 th {
	width:60%;}
.percent60_40 td{
	width:40%;}

.percent80_20 {
	width:90%}
.percent80_20 th {
	width:80%;}
.percent80_20 td{
	width:20%;}


	
 /* floats and clears */
 
.float_right {
	float:right;
	}
.float_left {
	float:left:
	}
.clear {
	clear:both;
	width: 90%;
	}
td .blank{
	background-image:none;
	background-repeat:no-repeat;
	}
.ghost {
	color:#ccc;}
.hidden {
	display:none;
	}
	
div#commentForm1
{




  padding: 5px;
  display: none;


}
div#commentForm1 h2 {
margin: 0px 0px 10px 0px;
padding: 0px;}



div#commentForm
{
  width:250px;
  height:auto;
  border:2px solid #CCD051;
  background-color:#FFF;
filter:alpha(opacity=70);
opacity: 0.7;
-moz-opacity:0.7;
  padding: 5px;
  display: none;
  z-index:10;
  position:absolute;
  top: 100px;
  right:50px;
}
div#commentForm h2 {
margin: 0px 0px 10px 0px;
padding: 0px;}

/* accessilbity classes */
 .hide {
position:absolute;
left:0px;
top:-500px;
width:1px;
height:1px;
overflow:hidden;
}
a:focus{
background-color: #ffffcc;
color:#000000;
}


table.data {
	border:1px solid #CCCCCC;
	border-collapse:collapse;
}
table.data th {}
table.data td {}
